<?xml version="1.0" encoding="ISO-8859-1"?>
<AstCDR>
 <CdrSrc1
  Enable="0"
  DSN="ODBC;DATABASE=asteriskcdrdb;DSN=VLines-CDR;OPTION=0;PWD=test3;PORT=0;SERVER=192.168.0.1;UID=test3;"
  TableName="cdr"
  AstExtension="SIP/201"
  Flags="0x0"
  MaxKnownCdrid="0"
  LastCDRTimeStr="2011-02-17 00:25:42"
  OutAccessCodes=""
 />
</AstCDR>
